<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Http\Requests\Api;

use Illuminate\Validation\Rule;
use Illuminate\Foundation\Http\FormRequest;

final class SekciaMoveRequest extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'typ' => 'required',
            'cielovaSekciaId' => 'required',
        ];
    }
}
